#!/bin/bash
#=
exec julia --color=yes --startup-file=no --project "${BASH_SOURCE[0]}" "$@"
=#

using Pkg
Pkg.activate(@__DIR__)
Pkg.instantiate()

using PackageCompiler
create_sysimage(Symbol.(keys(Pkg.project().dependencies));
                sysimage_path=Pkg.project().name * ".so",
                precompile_execution_file=joinpath(@__DIR__, "weave.jl"))

# Local Variables:
# mode: julia
# End:
